Contents   Index   Previous   Next



Requirements

Before you install MetaTexis for Word, make sure that the minimum requirements are met:

       Operating system Microsoft Windows: Windows 98, Windows ME, Windows NT, Windows 2000, Windows XP, or Windows Vista.

       Microsoft Word 2000 (Service Release 1a), Microsoft Word XP, Microsoft Word 2003, Microsoft Word 2007 or Microsoft Word 2010.